/* CSS Document */

.WP, .WPP {
    background-color: #e8e8e8;
    border-radius: 15px;
    padding-bottom: 20px;
	text-align: center;
}

.WPP {
    margin-top: 80px;
    text-align: center;
}

.site-title, .site-title2 {
    font-size: 3.188em;
    line-height: 1.314;
    font-family: "Playfair Display", serif;
    font-weight: inherit;
}

.site-title2 {
	font-size: 1.8em;
	margin-bottom:10px;
}

.tagline {
    font-size: 0.75em;
    line-height: 1.5;
    margin: 0;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    color:#545454;
    word-wrap: break-word;
    height: unset;
}

.WP a:link, .WP a:visited, .WPP a:link, .WPP a:visited {
    color: #000;
}

.WP a:hover, .WP a:active, .WP a:focus, .WPP a:hover, .WPP a:active, .WPP a:focus {
    color: #666666;
}

.WP a, .WPP a {
    color: #2B2B2B;
    text-decoration: none;
    -webkit-transition: color 0.1s ease-in-out;
    transition: color 0.1s ease-in-out;
}

.WP .post-title {
    font-size: 1.55em;
    margin: 0;
    font-family: "Playfair Display", serif;
    font-weight: inherit;
    margin-top: 5px;
}

.WPP .post-title {
    display: none;
}

.WP p, .WPP p {
    height: 32px;
	overflow: hidden;
	font-family: "Raleway", sans-serif;
	font-weight: initial;
	font-size: 0.85em;
	margin-top: 8px;
	color:#545454;
}

.blog {
	display: inline-table;
	width: 32%;
	margin-left: 0.6%;
	margin-right: 0.6%;
	text-align: center;
}

.WPP .blog {
	width: 23%;
}

.box-img {
    height: 240px;
    overflow: hidden;
}

.WPP .box-img {
    height: 150px;
}

.WP a:hover img, .WPP a:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    transition-duration: 0.1s;
}

.WP img, .WPP img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.more-link-wrapper {
    display: inline-block;
    text-align: center;
    font-family: "Raleway", sans-serif;
    font-weight: inherit;
    font-size: 0.75em;
}


.more-link {
    display: inline-block;
    padding: 9px 16px;
    margin-right: 12px;
    background:#2B2B2B;
    color: white;
    -webkit-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
    text-transform: uppercase;
}


.WP .more-link:link, .WP .more-link:visited, .WPP .more-link:link, .WPP .more-link:visited {
    color:white !important;
}

.more-link:hover {
    background:#545454;
	color: white;
}

.screen-reader-text {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    overflow: hidden;
    height: 1px;
    width: 1px;
}